<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="525583b3ac4f0f924c99fd07b24de86f">
  <dict>
    <!--2023-02-11 10:03:29.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:29.000-->
    <int key="num_match">10</int>
  </dict>
</config>
